KLA10529
Multiple vulnerabilities in HP iLO
Обновлено: 17/06/2019
Дата обнаружения
31/03/2015
Уровень угрозы
Critical
Описание

An unspecified vulnerabilities were found in KP iLO. By exploiting these vulnerabilities malicious users can gain privileges, bypass security restrictions, cause denial of service or execute arbitrary code. These vulnerabilities can be exploited remotely via an unknwon versions.

Пораженные продукты

HP Integrated Lights-Out firmware 2 versions earlier than 2.27
HP Integrated Lights-Out firmware 3 versions earlier than 1.82
HP Integrated Lights-Out firmware 4 versions earlier than 2.10 

Решение

Install patches released by vendor

Первичный источник обнаружения
HP advisory
HP advisory
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]
Связанные продукты
HP Integrated Lights-Out
CVE-IDS
CVE-2015-21066.4High
CVE-2014-787610.0Critical